@charset "utf-8";
/* CSS Document */
* { margin:0 auto;  padding:0 auto; }
body {  font-family: "Microsoft YaHei", SimSun, Tahoma, Verdana, Arial, sans-serif!important ; background: #f7c336!important; }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
a { text-decoration:none; }


.banner1 { background: url("/Public/theme/default/home/images/zt/2018_beauty/banner1-1.jpg")no-repeat center; width:100%; height: auto; }
.banner2 { background: url("/Public/theme/default/home/images/zt/2018_beauty/banner2-2.jpg")no-repeat center; width:100%; height: auto; }

.banner1 img, .banner2 img, .banner3 img ,.banner4 img, .banner5 img, .banner6 img ,.banner7 img,.banner8 img,.banner9 img ,.banner10 img,.banner11 img{ width: 1100px; height: auto; display: block; margin: 0 auto; }
.banner2{position: relative;}
.banner2 a.purchase{width:263px;height: 67px;line-height: 67px;background: url(/Public/theme/default/home/images/zt/2018_beauty/btn_bg.png) no-repeat;background-size: 100% 100%;display: block;
    position: absolute;left: 50%;top: 50%;margin-left: -121px;margin-top: 166px;text-align: center;color: #fff;text-decoration:none;font-size: 22px;}
.banner3,.banner4,.banner5,.banner6,.banner7,.banner8,.banner9{margin-bottom: 56px;}
.dh { width: 133px; height: 448px; position: fixed; top: 10%; right: 10px; text-align: center; z-index: 100; display: none; background: url(/Public/theme/default/home/images/zt/2018_beauty/fix.png) no-repeat;}
.dh .dh_top { width: 106px; height: 100px; display:block; margin: 60px auto 30px auto; background: url("/Public/theme/default/home/images/zt/2018_beauty/dh.png")no-repeat center;background-size: 100% 100%;  }
.dh .dh_bottom { display: block; text-align: center; margin-top: 60px; color: #fff;}
.dh .dh_bottom img { margin: 0 auto; }
.dh .dh_body { width: 106px; height: 34px;  line-height: 34px; margin:0 auto 10px auto; text-align: center; background: rgba(116,116,116,0.8); border-radius: 10px;  }

.dh a { color: #fff; font-size: 15px;}
.dh a:hover .dh.dh_body { background: rgba(116,116,116,0.9); }
.dh .fixed-max{padding: 15px 10px 0 10px;height: 100%;box-sizing: border-box;}
.dh a{width: 100%;display: block;font-size: 16px;font-weight: bold;height: 47px;line-height: 47px;border-bottom: 1px solid #fad96f;color: #804500;}
.dh a:last-child{border: none;}
.more_pro{width: 1100px;margin: 0 auto;}
.more_pro .pro_title{width: 100%;max-width: 233px;margin: 0 auto;}
.more_pro .pro_title img{width: 100%;display: block;}
.more_pro ul,.more_pro ul li,.list{width: 100%;}
.more_pro .list{padding: 30px 0 90px 0;}
.more_pro ul li{margin-bottom: 10px;height: 68px;}
.more_pro ul li a{width: 100%;padding: 0 17px 0 23px;box-sizing: border-box;margin-bottom: 10px;display: block;background: #fffbca;color: #fff;text-decoration:none;border-radius: 10px;height: 68px;}
.more_pro ul li .desc{width: 620px;color: #804500;font-size: 18px;height: 68px;line-height: 68px;font-weight: bold;
   display: inline-block;  overflow:hidden; text-overflow:ellipsis;white-space:nowrap}
.more_pro ul li .price{color:#ff5400;font-size: 24px;float: right;margin-right: 30px;height: 68px;line-height: 68px;}
.more_pro ul li .price .num{font-size: 32px;font-weight: bold; }
.more_pro ul li .btn_rg{width: 160px;height: 40px;float: right;border-radius: 20px;margin-top: 14px;background: url(/Public/theme/default/home/images/zt/2018_beauty/btn_bg.png) no-repeat;background-size: 100% 100%;display: inline-block; }
.more_pro ul li .btn_rg em{width: 20px;height: 20px;background: url(/Public/theme/default/home/images/zt/2018_beauty/cir.png) no-repeat;background-size: 100% 100%;display: inline-block;position: absolute;top: 10px;right: 10px;}